/* 
.top-container {
  background: var(--te-gradient);
  border-radius: 20px;
  width: 100%;
  max-width: 800px;
  display: flex;
  flex-direction: column;

  margin-left: auto;
  margin-right: auto;
}
 */

.top {
/*   background: var(--pr-white); */
  padding: 40px;
  

  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 33px;
/*   width: 100%; */
}

.top .topleft {

}

.top .topright {

}

/* 
.top h2 {
  font-family: "PP Editorial New";
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  color: var(--pr-midnight);
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 40px;
}
 */

.top h1 {
  font-family: "PP Editorial New";
  font-style: normal;
  font-weight: 400;
  font-size: 80px;
  line-height: 90px;
  color: var(--pr-lime);
  text-align: left;
  margin: 0 0 20px;
}

.top p {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  color: var(--pr-midnight);
  text-align: center;
  margin-bottom: 30px;
}

.top .phone-input-wrapper {
  display: flex;
  border: 2px solid var(--pr-midnight);
  border-radius: 12px;
  overflow: hidden;
  height: 60px;
  margin-bottom: 30px;
}

.top .country-code {
  background-color: var(--pr-lime);
  color: var(--pr-midnight);
  border: none;
  padding: 0 1.5rem;
  appearance: none;

  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
}

.top .phone-input {
  flex: 1;
  border: none;
  padding: 0 1.5rem;
  outline: none;

  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
}

.top .companion-buttons {
  display: flex;
  margin-bottom: 20px;
}

.top .companion-buttons button {
  flex: 1;
  padding: 12px;
  font-family: 'Inter', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 150%;
  border: 1px solid #000;
  background: #fff;
  cursor: pointer;
}

.top .companion-buttons button.active {
  background: var(--pr-lime);
  color: var(--pr-midnight);
}

.top .companion-buttons button:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.top .companion-buttons button:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.top .companion-buttons button {
  border-radius: 0; /* remove radius from middle buttons */
}

.top .login-row {
  margin-top: 33px;
  display: flex;
  /*   justify-content: space-between; */
  align-items: center;
  gap: 33px;
  width: 100%;
  max-width: 800px;
}

.top .login-row a[href="/login"] {
  text-decoration: underline;
  text-underline-offset: 8px;
  color: var(--pr-midnight);
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
}

.top .cta {
  background: var(--pr-lime);
  color: var(--pr-midnight);
  padding: 16px;
  border: none;
  border-radius: 30px;
  font-family: 'Inter', sans-serif;
font-style: normal;
font-weight: 700;
font-size: 18px;
line-height: 150%;
  cursor: pointer;
  width: 350px;
}

.top .login-link {
  text-align: center;
  margin-top: 10px;
  font-size: 0.9rem;
}

.top .login-link a {
  color: #000;
  text-decoration: underline;
}
